:root {
  --main: #1d1d1d;
  --highlights: #e2b7a4;
  --brown: #a24215;
  --light-yellow: #fbf6b6;
  --black: black;
  --pink: #f9ba9f;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 300px;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.telefonnummer {
  margin-bottom: 0;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--main);
  color: #fff;
}

.email {
  margin-bottom: 5px;
}

.zweitfarbe {
  color: #000;
  background-color: #f7f7f7;
}

.highlights {
  background-color: var(--highlights);
  color: #000;
}

.adresse {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Acme, sans-serif;
  font-weight: 400;
}

.heading-2 {
  font-family: Acme, sans-serif;
  font-weight: 600;
}

.heading-3 {
  font-family: Acme, sans-serif;
  font-weight: 700;
}

.flie-text {
  overflow-wrap: anywhere;
  line-height: 1.5;
}

.farbe-der-headings {
  color: var(--brown);
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.nav-menu-1 {
  z-index: 1000;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hauptfarbe-2 {
  color: #fff;
  background-color: #000;
}

.navbar {
  background-color: #0000;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: static;
}

.nav-link-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.nav-link-1.flie-text {
  color: #333;
  margin-left: 0;
  margin-right: 0;
  font-weight: 500;
  transition: all .2s;
}

.nav-link-1.flie-text:hover, .nav-link-1.flie-text.w--current {
  color: var(--highlights);
}

.banner_grid {
  z-index: 5;
  color: #fff;
  background-color: #0003;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.banner_grid.top-right {
  justify-content: flex-start;
  align-items: flex-end;
  padding-top: 60px;
}

.banner_grid.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 0;
  display: grid;
}

.banner_grid.top-left {
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 60px;
}

.banner_grid.bottom-left {
  justify-content: flex-end;
  align-items: flex-start;
}

.button {
  text-transform: uppercase;
  border-radius: 50px;
  padding: 15px 30px;
  font-size: 18px;
}

.button.flie-text.highlights {
  text-align: center;
  transition: all .2s;
}

.button.flie-text.highlights:hover {
  background-color: #ececec;
}

.background-video {
  height: 100%;
}

.section-relative {
  height: 90vh;
  position: relative;
}

.text-block {
  text-align: center;
  text-transform: uppercase;
  font-size: 22px;
  line-height: 25px;
}

.section-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-2.zweitfarbe {
  overflow: visible;
}

.section-2.zweitfarbe.links {
  background-image: url('../images/2.webp');
}

.heading {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 60px;
  line-height: 60px;
}

.heading.heading-1.left, .heading.links {
  text-align: left;
}

.paragraph {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
}

.paragraph.flie-text.mw-75 {
  max-width: 75%;
}

.paragraph.flie-text.mw-75.top-margin {
  margin-top: 40px;
}

.small-heading {
  font-size: 25px;
  line-height: 30px;
}

.small-heading.heading-2 {
  margin-top: 0;
}

.paragraph-links {
  font-size: 17px;
  line-height: 25px;
}

.paragraph-links.flie-text.top-margin {
  margin-top: 40px;
}

.highlight-2 {
  background-color: var(--light-yellow);
  color: #000;
}

.highlight-3 {
  color: #000;
  background-color: #e2b7a4;
}

._2er-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  place-items: start stretch;
  width: 100%;
  margin-top: 40px;
}

._2er-grid.mid {
  place-items: center stretch;
}

.image-2 {
  object-fit: cover;
  border-radius: 20px;
  width: 100%;
  height: 400px;
}

.image-2.down {
  object-position: 50% 0%;
  height: 400px;
}

.image-2.top {
  object-position: 50% 35%;
  height: 500px;
}

.relative {
  position: relative;
  overflow: hidden;
}

.relative.sticky {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  position: sticky;
  top: 10vh;
}

.inhalt-rechts {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

._3er-grid {
  z-index: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 60px;
  position: relative;
}

._3er-grid._4 {
  grid-column-gap: 25px;
  grid-row-gap: 40px;
  grid-template-columns: 1fr 1fr;
}

._3er-grid._2 {
  grid-template-columns: 1fr 1fr;
}

.small-2er-grid {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 60px 1fr;
  place-items: start;
  transition: all .2s;
}

.small-2er-grid:hover {
  transform: none;
}

.icon-block {
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.inhalt {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  width: 100%;
  height: 100%;
  margin-left: 10px;
  margin-right: 10px;
}

.footer-1 {
  padding: 60px 140px;
}

.footer-1.hauptfarbe {
  padding-bottom: 10px;
}

.div-block-footer1 {
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.no-overflow {
  border-radius: 25px;
  padding-left: 100px;
  padding-right: 100px;
  overflow: hidden;
}

.no-overflow._0 {
  padding-left: 0;
  padding-right: 0;
}

.image-4 {
  width: 100%;
  height: 600px;
  transform: scale3d(1none, 1none, 1none);
  object-fit: cover;
  transform-style: preserve-3d;
  transition: all .2s;
}

.grid {
  grid-template-rows: auto;
  margin-top: 15px;
}

.impdat {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 60px 40px 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  width: 784px;
  height: 400px;
  display: flex;
}

.success-block.highlights {
  border-radius: 20px;
  width: auto;
  height: auto;
  padding: 100px;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}

.heading-success.heading-2 {
  margin-bottom: 10px;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.maps-gro {
  width: 100%;
  height: 100%;
}

.lottie-animation {
  z-index: 0;
  opacity: .2;
  filter: grayscale() invert();
  position: absolute;
  inset: 0% 0% 0% auto;
}

.container {
  z-index: 1;
  position: relative;
}

.link {
  color: #fff;
  font-family: Montserrat, sans-serif;
  text-decoration: none;
}

.embed-maps, .html-embed-6 {
  width: 100%;
  height: 100%;
}

.impdat-3 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-3.flie-text {
  flex-direction: column;
  min-height: 100%;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.ablaufplan-big-button-3 {
  z-index: 0;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: 100px;
  top: 10px;
}

.socials {
  z-index: 999;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
  position: fixed;
  inset: auto 1% 50% auto;
}

.small-icon {
  object-fit: contain;
  width: 2.5rem;
}

.preislise {
  background-color: #fff;
  width: 90%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 60px 40px;
  box-shadow: 4px 4px 6px 3px #acacac;
}

.preislise.bg-color {
  background-color: var(--highlights);
  width: 100%;
}

.angebot-grid-4 {
  grid-column-gap: 5px;
  border-bottom: 1px solid #0000004d;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr;
  margin-bottom: 5px;
  padding: 10px 20px 10px 10px;
}

.grid-div-links-3 {
  min-height: 20px;
}

.text-links1 {
  font-size: 16px;
}

.text-links1.flie-text {
  display: block;
}

.grid-div-rechts-2 {
  text-align: right;
  min-height: 20px;
}

.timeline-date-text {
  font-size: 25px;
  line-height: 1.2;
  position: static;
  top: 50vh;
}

.timeline-date-text.bold {
  color: var(--black);
  font-size: 30px;
  font-weight: 700;
}

.timeline-text {
  text-align: right;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.timeline-text.left {
  text-align: left;
  padding-top: 30px;
  padding-bottom: 30px;
}

.timeline-wraper {
  background-color: gray;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.timeline-wraper.highlight-2 {
  color: var(--black);
  background-color: #fbf6b6;
}

.bold-text-10, .bold-text-11 {
  font-size: 20px;
}

.body {
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.background-image.top {
  object-position: 50% 20%;
}

.background-image.top._2 {
  object-fit: cover;
  object-position: 50% 35%;
}

.titelheading-small {
  text-align: center;
  font-family: Indie Flower;
  font-size: 40px;
  line-height: 50px;
}

.titelheading-small.heading-1.left {
  text-align: left;
  max-width: 40%;
}

.titelheading-small.heading-1.left.mw-30 {
  max-width: 30%;
}

.titelheading-small.heading-1.left._60 {
  max-width: 60%;
}

.section-bild {
  background-image: linear-gradient(#00000080, #00000080), url('../images/pexels-anton-kudryashov-118639843-14174176.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  min-height: 50vh;
}

.block-1 {
  z-index: 5;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  min-height: 50vh;
  padding: 40px 30px;
  display: flex;
}

.block-1.bottom-left {
  justify-content: flex-end;
  align-items: flex-end;
}

.section-bild-2 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/pexels-anntarazevich-5763575.webp');
  background-position: 0 0, 50% 30%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.small-icons {
  object-fit: contain;
  width: 25px;
  height: 25px;
}

.inhalt-mittig {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-relative-big {
  height: 100vh;
  position: relative;
}

.align-center {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
}

.align-bottom {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  display: flex;
}

.sub-titelheading {
  text-align: center;
  font-family: Indie Flower;
  font-size: 30px;
  line-height: 40px;
}

.sub-titelheading.heading-1.left {
  text-align: left;
  max-width: 70%;
}

.writer-s-name {
  font-size: 30px;
}

.section-reviews {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  padding: 30px 300px;
  display: flex;
}

.card-review {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
}

.card-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1.5fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: start stretch;
  display: grid;
}

.card-image {
  object-fit: contain;
  border-radius: 100%;
  width: 100px;
  height: 100px;
}

.divider {
  background-color: var(--black);
  width: 100%;
  height: 1px;
}

.left-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.stars-div {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  display: flex;
}

.ratings {
  object-fit: contain;
  width: 2vw;
}

.right-block {
  overflow: auto;
}

.list-text {
  font-size: 17px;
  line-height: 25px;
}

.insta-feed {
  width: 100%;
}

._404-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

._404-page-wrap.hauptfarbe {
  padding-left: 100px;
  padding-right: 100px;
}

.warnbild {
  filter: contrast(200%) invert();
  object-fit: contain;
  width: 10rem;
  margin-bottom: 10px;
}

._404-page-content {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.paperform-wrapepr, .paperform-embed, .maps-block, .paperform_wrap-2, .maps_wrapper {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 280px;
  }

  .logo {
    margin-right: auto;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .email {
    margin-bottom: 5px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .nav-menu-1 {
    background-color: var(--light-yellow);
    padding-top: 10px;
  }

  .hauptfarbe-2 {
    background-color: var(--highlights);
    color: #333;
    border-radius: 10px;
    padding: 15px;
  }

  .hauptfarbe-2.w--open {
    background-color: var(--highlights);
    color: #333;
  }

  .navbar {
    padding-left: 3.5vw;
    padding-right: 5vw;
    position: relative;
  }

  .nav-link-1.flie-text {
    text-align: center;
    padding: 12px 0;
  }

  .banner_grid {
    padding-bottom: 100px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .banner_grid.top-right {
    justify-content: flex-end;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 0;
  }

  .banner_grid.grid {
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 0;
    display: flex;
  }

  .banner_grid.top-left {
    text-align: center;
    justify-content: flex-end;
    align-items: center;
    padding: 40px;
  }

  .banner_grid.bottom-left {
    padding-bottom: 40px;
  }

  .button.flie-text.highlights {
    padding: 12px 20px;
    font-size: 15px;
    line-height: 1.3;
  }

  .section-relative {
    height: 70vh;
  }

  .section-relative.v-height {
    height: 55vh;
  }

  .text-block.heading-3.farbe-der-headings {
    font-size: 20px;
    line-height: 1.3;
  }

  .section-2, .section-2.zweitfarbe, .section-2.highlight-2 {
    padding: 60px;
  }

  .heading.heading-1 {
    margin-bottom: 10px;
    font-size: 40px;
    line-height: 1.3;
  }

  .heading.links.heading-1 {
    text-align: center;
    font-size: 40px;
  }

  .paragraph.flie-text {
    font-size: 16px;
    line-height: 1.5;
  }

  .paragraph.flie-text.mw-75.top-margin {
    max-width: none;
    margin-top: 0;
  }

  .small-heading.heading-2 {
    margin-top: 10px;
    font-size: 22px;
    line-height: 1.3;
  }

  .paragraph-links.flie-text {
    font-size: 16px;
    line-height: 1.5;
  }

  .paragraph-links.flie-text.top-margin {
    margin-top: 10px;
  }

  ._2er-grid, ._2er-grid.mid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    margin-top: 0;
    display: flex;
  }

  ._2er-grid.mid.is-invert, ._2er-grid.is-invert {
    flex-flow: column-reverse;
  }

  .image-2 {
    height: 100%;
  }

  .image-2.down {
    object-position: 50% 50%;
    height: 100%;
  }

  .image-2.top {
    height: 100%;
  }

  .image-2.align {
    object-position: 50% 35%;
  }

  .relative {
    height: 400px;
  }

  .relative.sticky {
    width: 100%;
    height: 55vh;
    position: static;
  }

  .inhalt-rechts {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  ._3er-grid._4 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-top: 20px;
  }

  ._3er-grid._2 {
    margin-top: 0;
  }

  .small-2er-grid {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .heading-footer.heading-3 {
    font-size: 17px;
  }

  .inhalt-footer {
    width: auto;
    height: auto;
    margin-left: 0;
  }

  .footer-1.hauptfarbe {
    padding: 40px;
  }

  .div-block-footer1 {
    padding-bottom: 0;
  }

  .no-overflow._0 {
    width: 100%;
    height: 55vh;
  }

  .image-4 {
    height: 100%;
  }

  .impdat {
    padding: 140px 60px;
  }

  .impdat.wrap {
    overflow-wrap: anywhere;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    height: auto;
    padding: 60px;
  }

  .heading-success.heading-2 {
    font-size: 32px;
    line-height: 1.3;
  }

  .html-embed-6 {
    height: auto;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .socials {
    bottom: 2%;
  }

  .preislise.bg-color {
    padding: 20px;
  }

  .timeline-date-text.bold {
    font-size: 25px;
  }

  .timeline-text.left {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .timeline-wraper.highlight-2 {
    padding: 20px;
  }

  .body {
    display: block;
  }

  .background-image.top.brightness, .background-image.brightness {
    filter: brightness(72%);
  }

  .titelheading-small.heading-1.left {
    text-align: center;
    max-width: none;
    margin-top: 10px;
    font-size: 35px;
    line-height: 1.3;
  }

  .titelheading-small.heading-1.left.mw-30 {
    max-width: none;
  }

  .titelheading-small.heading-1.left._60 {
    text-align: center;
    max-width: none;
    margin-top: 10px;
    font-size: 35px;
    line-height: 1.3;
  }

  .section-bild {
    min-height: auto;
  }

  .block-1 {
    padding-bottom: 100px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .block-1.bottom-left {
    text-align: center;
    justify-content: center;
    align-items: center;
    min-height: 55vh;
    padding: 60px;
  }

  .section-relative-big {
    height: 55vh;
  }

  .align-center {
    justify-content: flex-end;
    align-items: center;
    margin-top: 100px;
  }

  .align-bottom {
    justify-content: flex-end;
    align-items: center;
  }

  .sub-titelheading.heading-1.left {
    text-align: center;
    max-width: none;
    font-size: 25px;
    line-height: 1.3;
  }

  .writer-s-name {
    font-size: 28px;
  }

  .section-reviews {
    justify-content: flex-start;
    align-items: center;
    padding: 60px;
  }

  .ratings {
    width: 1.5rem;
  }

  .list-text, .list-text.flie-text {
    text-align: left;
    font-size: 16px;
    line-height: 1.5;
  }

  .paperform-wrapepr {
    height: 80vh;
  }

  .maps-block {
    height: 50vh;
  }

  .paperform_wrap-2 {
    overflow: auto;
  }

  .maps_wrapper {
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  .logo-img {
    width: 250px;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .hauptfarbe-2 {
    padding: 14px;
  }

  .banner_grid {
    justify-content: flex-end;
    padding-bottom: 100px;
  }

  .banner_grid.top-left, .banner_grid.top-left.padding, .banner_grid.bottom-left {
    padding-bottom: 30px;
  }

  .button.flie-text {
    margin-top: 20px;
    padding: 12px 20px;
    font-size: 14px;
    line-height: 18px;
  }

  .button.flie-text.highlights {
    margin-top: 0;
    padding: 10px 15px;
    font-size: 14px;
  }

  .background-video {
    min-height: 550px;
  }

  .section-relative, .section-relative.v-height {
    height: 28rem;
  }

  .text-block.heading-3.farbe-der-headings {
    font-size: 18px;
  }

  .section-2, .section-2.zweitfarbe, .section-2.highlight-2 {
    padding: 40px;
  }

  .heading.heading-1 {
    font-size: 35px;
  }

  .paragraph.flie-text {
    font-size: 15px;
  }

  .small-heading.heading-2 {
    font-size: 20px;
  }

  .paragraph-links.flie-text {
    font-size: 15px;
  }

  ._2er-grid {
    grid-template-columns: 1fr;
  }

  ._2er-grid.mid, ._2er-grid.mid.is-invert {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .image-2.down {
    object-position: 50% 0%;
    height: 100%;
  }

  .relative {
    height: 600px;
  }

  .relative.sticky {
    height: 25rem;
  }

  ._3er-grid {
    grid-template-columns: 1fr 1fr;
  }

  ._3er-grid._4 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  ._3er-grid._2 {
    flex-flow: column;
    display: flex;
  }

  .small-2er-grid {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .inhalt {
    justify-content: flex-start;
    align-items: center;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
  }

  .inhalt-footer {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
    margin-right: 0;
    display: flex;
  }

  .footer-1.hauptfarbe {
    padding: 40px 20px;
  }

  .div-block-footer1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .no-overflow._0 {
    height: 25rem;
  }

  .image-4.align {
    object-position: 50% 35%;
  }

  .impdat {
    padding: 100px 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-block.highlights {
    padding: 40px;
  }

  .heading-success.heading-2 {
    font-size: 28px;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro {
    height: 400px;
  }

  .impdat-3.flie-text {
    justify-content: flex-start;
    align-items: center;
  }

  .socials {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .small-icon {
    width: 2.3rem;
  }

  .angebot-grid-4 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-links1.flie-text {
    text-align: center;
    font-size: 15px;
  }

  .timeline-date-text.bold {
    font-size: 22px;
  }

  .timeline-text.left {
    font-size: 15px;
    line-height: 1.5;
  }

  .background-image {
    object-position: 50% 50%;
  }

  .titelheading-small.heading-1 {
    font-size: 40px;
    line-height: 40px;
  }

  .titelheading-small.heading-1.left {
    text-align: center;
    font-size: 30px;
  }

  .titelheading-small.heading-1.left._60 {
    font-size: 30px;
  }

  .block-1 {
    justify-content: flex-end;
  }

  .block-1.bottom-left {
    min-height: 25rem;
    padding: 40px;
  }

  .section-relative-big {
    height: 28rem;
  }

  .sub-titelheading.heading-1 {
    font-size: 40px;
    line-height: 40px;
  }

  .sub-titelheading.heading-1.left {
    max-width: none;
    font-size: 22px;
  }

  .writer-s-name {
    font-size: 24px;
  }

  .section-reviews {
    padding: 40px;
  }

  .card-grid {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .card-image {
    width: 6rem;
    height: 6rem;
  }

  .left-block {
    margin-bottom: 20px;
  }

  .stars-div {
    justify-content: center;
    align-items: center;
  }

  .right-block {
    text-align: center;
  }

  .list-text {
    padding-left: 20px;
  }

  .list-text.flie-text {
    text-align: left;
    padding-left: 20px;
    font-size: 15px;
  }

  .warnbild {
    width: 5rem;
    margin-bottom: 20px;
  }

  .maps-block {
    height: 25rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .logo-img {
    width: 220px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .hauptfarbe-2 {
    padding: 12px;
  }

  .nav-link-1.flie-text {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .banner_grid {
    padding-left: 20px;
    padding-right: 20px;
  }

  .banner_grid.top-right {
    padding-top: 20px;
  }

  .banner_grid.grid {
    background-color: var(--light-yellow);
    color: var(--main);
    padding: 40px 20px;
    position: relative;
  }

  .banner_grid.top-left {
    justify-content: flex-end;
    align-items: center;
    height: auto;
    padding: 20px 20px 10px;
  }

  .banner_grid.top-left.padding {
    padding: 20px 20px 10px;
  }

  .banner_grid.bottom-left {
    padding-bottom: 10px;
  }

  .button.flie-text {
    margin-top: 5px;
    font-size: 12px;
    line-height: 14px;
  }

  .button.flie-text.highlights {
    font-size: 13px;
  }

  .background-video {
    min-height: 300px;
  }

  .section-relative {
    height: auto;
  }

  .text-block.heading-3.farbe-der-headings {
    font-size: 15px;
    line-height: 20px;
  }

  .section-2, .section-2.zweitfarbe, .section-2.highlight-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading.heading-1 {
    font-size: 30px;
  }

  .heading.links.heading-1 {
    font-size: 25px;
  }

  .paragraph.flie-text {
    font-size: 14px;
  }

  .small-heading.heading-2 {
    font-size: 18px;
  }

  .paragraph-links, .paragraph-links.flie-text {
    font-size: 14px;
    line-height: 20px;
  }

  ._2er-grid {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  ._2er-grid.mid, ._2er-grid.mid.is-invert {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .relative {
    height: 300px;
  }

  ._3er-grid {
    grid-template-columns: 1fr;
  }

  .small-2er-grid {
    grid-template-columns: 30px 1fr;
  }

  .icon-block {
    width: 20px;
    height: 20px;
  }

  .icon-block.highlights, .icon-block.highlight-2, .icon-block.highlight-3 {
    width: 40px;
    height: 40px;
  }

  .heading-footer.heading-3 {
    font-size: 16px;
  }

  .inhalt-footer {
    margin-bottom: 5px;
  }

  .image-4.align {
    height: 100%;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .impdat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-success.heading-2 {
    font-size: 22px;
  }

  .maps-gro {
    height: 300px;
  }

  .impdat-3 {
    padding: 40px 10px;
  }

  .impdat-3.flie-text {
    min-height: auto;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .socials {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
  }

  .small-icon {
    width: 2.2rem;
  }

  .preislise {
    padding-left: 10px;
    padding-right: 10px;
  }

  .angebot-grid-4 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .text-links1.flie-text {
    font-size: 14px;
  }

  .grid-div-rechts-2 {
    text-align: left;
  }

  .timeline-date-text.bold {
    font-size: 20px;
  }

  .timeline-text.left {
    font-size: 14px;
  }

  .background-image {
    min-height: 300px;
  }

  .background-image.v-height {
    min-height: 28rem;
  }

  .titelheading-small.heading-1 {
    font-size: 30px;
    line-height: 30px;
  }

  .titelheading-small.heading-1.left, .titelheading-small.heading-1.left._60 {
    font-size: 25px;
  }

  .block-1, .block-1.bottom-left {
    padding-left: 20px;
    padding-right: 20px;
  }

  .align-center {
    margin-top: 0;
  }

  .sub-titelheading.heading-1 {
    font-size: 30px;
    line-height: 30px;
  }

  .sub-titelheading.heading-1.left {
    font-size: 20px;
  }

  .writer-s-name {
    color: #fff;
    font-size: 20px;
  }

  .section-reviews {
    padding-left: 20px;
    padding-right: 20px;
  }

  .card-image {
    width: 5rem;
    height: 5rem;
  }

  .list-text {
    font-size: 14px;
    line-height: 20px;
  }

  .list-text.flie-text {
    font-size: 14px;
  }

  ._404-page-wrap.hauptfarbe {
    padding-left: 60px;
    padding-right: 60px;
  }
}


